/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.fusion-header .fusion-row h2 {
    font-size: 24px;
    color: #fff;
    font-weight: 400;
    margin: 0;
}

.fusion-header .fusion-row h3 {
    color: #fff;
    font-weight: 400;
    margin: 10px 0 0;
}

.fusion-header {
    padding: 0 !important;
    border: none !important;
}

body.has-sidebar #main #content {
    width: calc(100% - 25% - 30px);
}

#menu-left-menu {
  background-color: #686868;
  padding: 10px 20px;
  margin-bottom: 25px;
}
#menu-left-menu .menu-item {
  border: none;
  color: ;
}
#menu-left-menu .menu-item a {
  color: #fff;
  font-size: 14px;
}
#menu-left-menu .menu-item a:before {
  background-color: #fff;
  height: 13px;
  line-height: 11px;
  width: 8px;
  position: relative;
  left: -5px;
  display: block;
  float: left;
  border-radius: 50%;
  padding-left: 5px;
  bottom: -5px;
}
body.has-sidebar #main .sidebar {
  padding: 20px;
}

.upcoming-events .recent-posts-content .entry-title a {
    color: #fff;
    font-size: 20px;
    font-weight: bold;
    line-height: 26px;
}

.upcoming-events .recent-posts-content p {
    color: #fff;
}

#sidebar #text-9 h4.widget-title, .fusion-footer-widget-area .widget-title {
    color: #fff;
    display: block;
    float: left;
    background: #810a79;
    font-size: 14px;
    font-weight: normal;
    text-transform: uppercase;
    padding: 2px 10px;
    border-radius: 3px;
    margin-bottom: 0;
}

.fusion-footer-widget-area .widget-title {
	margin-bottom: 10px;
}

#sidebar #text-9 {
    background-color: #3f3f3f;
    padding: 20px;
}

#sidebar #text-9 .fusion-recent-posts {
    margin: 0;
}

.upcoming-events section {
    clear: both;
}

.fusion-columns.fusion-columns-3.fusion-widget-area .fusion-column:first-child {
    width: 100%;
}

.fusion-columns.fusion-columns-3.fusion-widget-area .fusion-column:nth-child(2) {
    width: 66.66%;
}

.fusion-columns.fusion-columns-3.fusion-widget-area .fusion-column:nth-child(3) {
    width: 33.33%;
}

.fusion-columns.fusion-columns-3.fusion-widget-area .fusion-column:first-child h2 {
    color: #fff;
    font-weight: bold;
    font-size: 22px;
    text-align: center;
}

.fusion-footer-widget-area .menu-popular-pages-container, .fusion-footer-widget-area .textwidget {
	clear: both;
	color: #fff;
	font-size: 16px;
}

#menu-popular-pages li {
    float: left;
    line-height: 20px;
    border: none;
    padding: 0 10px;
    border-right: 1px solid #fff;
}

#menu-popular-pages li:last-child {
    border: none;
}

#menu-popular-pages li a {
	color:#fff;
	font-size: 16px;
}

#menu-popular-pages li a::before {
    content: '';
}

.fusion-page-title-bar {
  display: none;
}

#content {
  padding-top: 20px;
  padding-bottom: 20px;
}

.fusion-header {
    padding: 0px 30px !important;
}

.single-post .category-parish-newsletters-archive .post-content a {
    display: block;
    float: left;
    background-color: rgba(129,67,116, 1);
    padding: 6px 14px;
    color: #fff;
    border-radius: 4px;
    margin: 10px 0 40px;
    box-shadow: 2px 2px rgb(33, 5, 27) ,1px 1px 2px rgb(197, 133, 183) inset;
}

.fusion-header {
  background-color: rgb(129,67,116) !important;
}